[package]
name = "hottub"
version = "0.1.0"
edition = "2024"

[dependencies]
diesel = { version = "2.2.10", features = ["sqlite", "r2d2"] }
dotenvy = "0.15.7"
env_logger = "0.11.8"
error-chain = "0.12.4"
futures = "0.3.31"
htmlentity = "1.3.2"
ntex = { version = "2.0", features = ["tokio"] }
ntex-files = "2.0.0"
reqwest = { version = "0.12.18", features = ["blocking", "json", "rustls-tls"] }
serde = "1.0.219"
serde_json = "1.0.140"
tokio = "1.45.1"

